## libnet-stomp-perl 0.36

=== debian/changelog ===
libnet-stomp-perl (0.36-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 31 May 2010 13:54:25 +0900

libnet-stomp-perl (0.35-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * New upstream release.
  * Install examples.
  * Use tiny debian/rules.
  * debian/rules: Use Build.PL.
  * Use source format 3.0 (quilt).
  * debian/control: Mention "Perl module" in short description.
  * debian/control: Add perl (>= 5.10) as a preferred alternative to
    libmodule-build-perl build-dep.
  * debian/control: Add (build-)dep on libclass-accessor-perl.
  * debian/control: Add build-dep on libtest-pod-perl and
    libtest-pod-coverage-perl.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * debian/copyright: Add additional copyright holders and years of copyright.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 27 May 2010 00:51:33 +0900

libnet-stomp-perl (0.34-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * convert package to debhelper7, update to Standards-Version: 3.8.1
  
  [ Sebastien Aperghis-Tramoni ]
  * Initial release (closes: #510063).

 -- Sebastien Aperghis-Tramoni <sebastien@aperghis.net>  Fri,  5 Dec 2008 14:30:00 +0100
