=== debian/control ===
Source: libnet-stomp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl, libclass-accessor-perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Sebastien Aperghis-Tramoni <sebastien@aperghis.net>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-stomp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-stomp-perl/
Homepage: http://search.cpan.org/dist/Net-Stomp/

Package: libnet-stomp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-accessor-perl
Description: Perl module providing a Streaming Text Orientated Messaging Protocol Client
 Net::Stomp allows you to write a Stomp client. Stomp is the Streaming Text
 Orientated Messaging Protocol (or the Protocol Briefly Known as TTMP and
 Represented by the symbol :ttmp). It's a simple and easy to implement
 protocol for working with Message Orientated Middleware from any language.
 Net::Stomp is useful for talking to Apache ActiveMQ, an open source (Apache
 2.0 licensed) Java Message Service 1.1 (JMS) message broker packed with many
 enterprise features.
 .
 A Stomp frame consists of a command, a series of headers and a body - see
 Net::Stomp::Frame for more details.
 .
 For details on the protocol see http://stomp.codehaus.org/Protocol.
