## libnet-stomp-perl 0.38

=== debian/changelog ===
libnet-stomp-perl (0.38-1) unstable; urgency=low

  * New upstream release.
  * Remove build-dep on perl (>= 5.10) | libmodule-build-perl:
    stable has perl 5.10.
  * Bump build-dep on debhelper to >= 7.3.7 for --buildsystem option.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 04 Aug 2010 16:52:21 +0900

libnet-stomp-perl (0.37-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Fix sed command to insert correct hashbang into examples.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 10 Jul 2010 21:31:30 +0900
