=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 
 override_dh_installexamples:
 	dh_installexamples
-	sed -i '1c "#! /usr/bin/perl"' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
+	sed -i '1c #! /usr/bin/perl' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
