## libnet-stomp-perl 0.41

=== debian/changelog ===
libnet-stomp-perl (0.41-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 14 May 2011 16:02:55 +0200

libnet-stomp-perl (0.40-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Mar 2011 14:09:05 +0100

libnet-stomp-perl (0.39-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compat level 8.
  * debian/copyright: Add new copyright holder; refer to "Debian systems"
    instead of "Debian GNU/Linux systems".
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 27 Jan 2011 15:04:22 +0100
