=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libnet-stomp-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libclass-accessor-perl,
  libtest-pod-perl, libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Sebastien Aperghis-Tramoni <sebastien@aperghis.net>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.1
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-stomp-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-stomp-perl/
 Homepage: http://search.cpan.org/dist/Net-Stomp/
