## libnet-stomp-perl 0.44

=== debian/changelog ===
libnet-stomp-perl (0.44-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and 
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Florian Schlichting ]
  * Imported Upstream version 0.44
  * Added myself to Uploaders.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 25 Nov 2011 21:32:36 +0000

libnet-stomp-perl (0.42-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 21 Aug 2011 13:53:10 +0200
