=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Sebastien Aperghis-Tramoni <sebastien@aperghis.net>,
- Ansgar Burchardt <ansgar@debian.org>
+ Ansgar Burchardt <ansgar@debian.org>, 
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-stomp-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-stomp-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-stomp-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-stomp-perl.git
 Homepage: http://search.cpan.org/dist/Net-Stomp/
 
 Package: libnet-stomp-perl
