## libnet-stomp-perl 0.45

=== debian/changelog ===
libnet-stomp-perl (0.45-1) unstable; urgency=low

  * Imported Upstream version 0.45.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to debian/copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 15 Mar 2012 22:03:31 +0100
