=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Sebastien Aperghis-Tramoni <sebastien@aperghis.net>,
  Ansgar Burchardt <ansgar@debian.org>, 
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-stomp-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-stomp-perl.git
 Homepage: http://search.cpan.org/dist/Net-Stomp/
