## libnet-stomp-perl 0.46

=== debian/changelog ===
libnet-stomp-perl (0.46-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.46
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Recommend modules required for IPv6 support
  * Update years of packaging copyright
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Mon, 20 Jan 2014 21:19:16 +0100
