=== debian/control ===
Source: libnet-stomp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: perl,
 libclass-accessor-perl,
 libio-socket-ip-perl (>= 0.20),
 libio-socket-ssl-perl (>= 1.75),
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Sebastien Aperghis-Tramoni <sebastien@aperghis.net>,
 Ansgar Burchardt <ansgar@debian.org>, 
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-stomp-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-stomp-perl.git
Homepage: https://metacpan.org/release/Net-Stomp/

Package: libnet-stomp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-perl
Recommends: libio-socket-ip-perl (>= 0.20),
 libio-socket-ssl-perl (>= 1.75)
Description: Perl module providing a Streaming Text Orientated Messaging Protocol client
 Net::Stomp allows you to write a Stomp client. Stomp is the Streaming Text
 Orientated Messaging Protocol (or the Protocol Briefly Known as TTMP and
 Represented by the symbol :ttmp). It's a simple and easy to implement
 protocol for working with Message Orientated Middleware from any language.
 Net::Stomp is useful for talking to Apache ActiveMQ, an open source (Apache
 2.0 licensed) Java Message Service 1.1 (JMS) message broker packed with many
 enterprise features.
 .
 A Stomp frame consists of a command, a series of headers and a body - see
 Net::Stomp::Frame for more details.
 .
 For details on the protocol see http://stomp.codehaus.org/Protocol.
