## libnet-stomp-perl 0.49

=== debian/changelog ===
libnet-stomp-perl (0.49-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import Upstream version 0.48

  [ gregor herrmann ]
  * New upstream release 0.49.
  * Add alternative for IO::Socket::IP BD/Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 23:18:01 +0200

libnet-stomp-perl (0.47-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.47
  * Raise Module::Build dependency to 0.42
  * Add build-dependencies on Test::Deep and Test::Fatal

 -- Florian Schlichting <fsfs@debian.org>  Sat, 12 Jul 2014 09:49:49 +0200
