=== debian/control ===
--- 
+++ 
@@ -7,26 +7,27 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.420000) | perl (>= 5.19.6)
+               libmodule-build-perl (>= 0.420000)
 Build-Depends-Indep: perl,
                      libclass-accessor-perl,
-                     libio-socket-ip-perl (>= 0.20) | perl (>= 5.19.8),
+                     perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.20),
                      libio-socket-ssl-perl (>= 1.75),
                      libtest-deep-perl,
                      libtest-fatal-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-stomp-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-stomp-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-stomp-perl.git
 Homepage: https://metacpan.org/release/Net-Stomp
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-stomp-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-accessor-perl
-Recommends: libio-socket-ip-perl (>= 0.20) | perl (>= 5.19.8),
+Recommends: perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.20),
             libio-socket-ssl-perl (>= 1.75)
 Description: Perl module providing a Streaming Text Orientated Messaging Protocol client
  Net::Stomp allows you to write a Stomp client. Stomp is the Streaming Text
