## libnet-stomp-perl 0.57

=== debian/changelog ===
libnet-stomp-perl (0.57-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata
  * Import upstream version 0.57
  * Upstream update contact.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop unneeded version constraints.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2016 22:47:50 +0200
