=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl (>= 0.420000)
 Build-Depends-Indep: perl,
                      libclass-accessor-perl,
                      perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.20),
-                     libio-socket-ssl-perl (>= 1.75),
+                     libio-socket-ssl-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-stomp-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-stomp-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-stomp-perl.git
 Homepage: https://metacpan.org/release/Net-Stomp
 Testsuite: autopkgtest-pkg-perl
 
@@ -28,7 +28,7 @@
          ${perl:Depends},
          libclass-accessor-perl
 Recommends: perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.20),
-            libio-socket-ssl-perl (>= 1.75)
+            libio-socket-ssl-perl
 Description: Perl module providing a Streaming Text Orientated Messaging Protocol client
  Net::Stomp allows you to write a Stomp client. Stomp is the Streaming Text
  Orientated Messaging Protocol (or the Protocol Briefly Known as TTMP and
