=== debian/watch ===
version=3
https://metacpan.org/release/Net-Stomp   .*/Net-Stomp-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
