## libnet-stomp-perl 0.60

=== debian/changelog ===
libnet-stomp-perl (0.60-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Sebastien Aperghis-Tramoni from Uploaders.
    Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.60.
  * Add new build and runtime dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Update link in long description. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2019 05:00:18 +0100
