=== debian/control ===
Source: libnet-stomp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                     libio-socket-ip-perl <!nocheck>,
                     libio-socket-ssl-perl <!nocheck>,
                     liblog-any-adapter-tap-perl <!nocheck>,
                     liblog-any-perl (>= 1.707) <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-nicedump-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-stomp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-stomp-perl.git
Homepage: https://metacpan.org/release/Net-Stomp

Package: libnet-stomp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         liblog-any-perl (>= 1.707)
Recommends: libio-socket-ip-perl,
            libio-socket-ssl-perl
Description: Perl module providing a Streaming Text Orientated Messaging Protocol client
 Net::Stomp allows you to write a Stomp client. Stomp is the Streaming Text
 Orientated Messaging Protocol (or the Protocol Briefly Known as TTMP and
 Represented by the symbol :ttmp). It's a simple and easy to implement
 protocol for working with Message Orientated Middleware from any language.
 Net::Stomp is useful for talking to Apache ActiveMQ, an open source (Apache
 2.0 licensed) Java Message Service 1.1 (JMS) message broker packed with many
 enterprise features.
 .
 A Stomp frame consists of a command, a series of headers and a body - see
 Net::Stomp::Frame for more details.
 .
 For details on the protocol see <https://stomp.github.io/>.
