=== debian/watch ===
version=4
https://metacpan.org/release/Net-Stomp   .*/Net-Stomp-v?@ANY_VERSION@@ARCHIVE_EXT@$
