## libnet-stomp-perl 0.61

=== debian/changelog ===
libnet-stomp-perl (0.61-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:52:56 +0100

libnet-stomp-perl (0.61-1) unstable; urgency=medium

  * Import upstream version 0.61.
  * Update years of packaging copyright
  * Bump dh compat to level 13
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Wed, 01 Sep 2021 22:12:49 +0800
