=== debian/control ===
--- 
+++ 
@@ -5,30 +5,31 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                      libio-socket-ip-perl <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
                      liblog-any-adapter-tap-perl <!nocheck>,
-                     liblog-any-perl (>= 1.707) <!nocheck>,
+                     liblog-any-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-nicedump-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-stomp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-stomp-perl.git
 Homepage: https://metacpan.org/release/Net-Stomp
+Rules-Requires-Root: no
 
 Package: libnet-stomp-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-accessor-perl,
-         liblog-any-perl (>= 1.707)
+         liblog-any-perl
 Recommends: libio-socket-ip-perl,
             libio-socket-ssl-perl
 Description: Perl module providing a Streaming Text Orientated Messaging Protocol client
