## libnet-stomp-perl 0.62

=== debian/changelog ===
libnet-stomp-perl (0.62-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.62.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Feb 2024 17:56:32 +0100
