=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-stomp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-stomp-perl.git
 Homepage: https://metacpan.org/release/Net-Stomp
