=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 TMP     := $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh --buildsystem=perl_build $@
+	dh $@
 
 override_dh_installexamples:
 	dh_installexamples
